@charset "utf-8";
/* CSS Document */

	
.footer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	/*height: auto;*/
	background-image: url(../images/bubbles.jpg);/*background-position: center top;*/

}


#footnav {
	background-color: #ffc706;
}
#footnav li {
	list-style: none;
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
	white-space: nowrap
}
#footnav ul li .footlink {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}

/*----------------------phone size--------------*/
@media(max-width:741px) {
#footnav li {
	list-style: none;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	white-space: nowrap
}
#footnav ul li .footlink {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}
}
#footnav ul li .footlink {
	color: #02458B;
}
#footnav ul li .footlink:hover {
	color: #142835;
}
#socnav {
	padding-top: 0px;
	padding-left: 0px;
	margin-right: 0px;
	max-width: 450px;
}
#socnav a img {
	width: 35px;
	padding: 0px 0px;
	margin: 0px 8% 0px 0px;
}
.footlink_sm {
	color: #ffc705;
	text-decoration: none;
}
.footlink_sm:hover {
	color: #ddd;
	text-decoration: none;
}

@media only screen and (max-width: 953px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 636px) {
#socnav a img {
	width: 35px;
	padding: 0px 0px;
	margin: 0px 6% 0px 0px;
}
}
